[Config]
App=seatools\SeaToolsforWindows.exe
AppParms=
AppURL=http://server.funkyawesome.ca/drop/seatools.zip
AppDLName=seatools.zip
AppWait=1
AppRandomize=0
MoveSnatchReports=1
SnatchReportsLoc=
SnatchReportsToMalwareLogs=0
LogVerbiage=
